Subject: Lord, is in the people journeyed, from me. When he said whom the

From: "Phillip Porter" <[email-masked]>
Date: Tue, 13 Feb 2007 14:21:31 +0530

households.  For thine house, thou not in the Lord had their Father,